{
  "name": "t119942repr",
  "version": "0.0.1",
  "scripts": {
    "test": "grunt test"
  },
  "devDependencies": {
    "grunt": "0.4.5",
    "grunt-cli": "0.1.13",
    "grunt-contrib-jshint": "0.11.3",
    "grunt-banana-checker": "0.4.0",
    "grunt-jscs": "2.1.0",
    "grunt-jsonlint": "1.0.4"
  }
}
